---
references:
- id: BarkhuijsenRetrieval1985
  accessed:
    - year: 2018
      month: 8
      day: 29
  author:
    - family: Barkhuijsen
      given: H.
    - family: Beer
      given: R.
      non-dropping-particle: de
    - family: Bovée
      given: W. M. J.
    - family: Ormondt
      given: D.
      non-dropping-particle: van
  citation-key: BarkhuijsenRetrieval1985
  container-title: Journal of Magnetic Resonance (1969)
  container-title-short: Journal of Magnetic Resonance (1969)
  DOI: 10.1016/0022-2364(85)90187-8
  ISSN: 0022-2364
  issue: '3'
  issued:
    - year: 1985
      month: 2
      day: 15
  number: '3'
  page: 465-481
  title: >-
    Retrieval of frequencies, amplitudes, damping factors, and phases from
    time-domain signals using a linear least-squares procedure
  type: article-journal
  volume: '61'

- id: CantorApproximation1970
  accessed:
    - year: 2023
      month: 6
      day: 7
  author:
    - family: Cantor
      given: David G.
    - family: Evans
      given: John W.
  citation-key: CantorApproximation1970
  container-title: SIAM Journal on Applied Mathematics
  DOI: 10.1137/0118032
  ISSN: 0036-1399
  issue: '2'
  issued:
    - year: 1970
  page: 380-388
  publisher: Society for Industrial and Applied Mathematics
  title: On Approximation by Positive Sums of Powers
  type: article-journal
  volume: '18'

- id: CuiBiosignal2017
  accessed:
    - year: 2019
      month: 10
      day: 17
  author:
    - family: Cui
      given: Jie
    - family: Wang
      given: Dinghui
  citation-key: CuiBiosignal2017
  issued:
    - year: 2017
      month: 9
      day: 25
  language: en
  title: Biosignal Analysis with Matching-Pursuit Based Adaptive Chirplet Transform
  type: article-journal
  URL: https://arxiv.org/abs/1709.08328v1

- id: GoodwinAtomic1997
  author:
    - family: Goodwin
      given: M.
    - family: Vetterli
      given: M.
  citation-key: GoodwinAtomic1997
  container-title: >-
    1997 IEEE ASSP Workshop on Applications of Signal Processing to Audio and
    Acoustics, 1997
  DOI: 10.1109/ASPAA.1997.625601
  event-title: >-
    1997 IEEE ASSP Workshop on Applications of Signal Processing to Audio and
    Acoustics, 1997
  issued:
    - year: 1997
      month: 10
  title: Atomic decompositions of audio signals
  type: paper-conference
  URL: http://infoscience.epfl.ch/record/34125/files/GoodwinV97a.pdf

- id: GoodwinMatching1997
  accessed:
    - year: 2016
      month: 4
      day: 1
  author:
    - family: Goodwin
      given: Michael
  citation-key: GoodwinMatching1997
  container-title: >-
    1997 IEEE International Conference on Acoustics, Speech, and Signal
    Processing
  DOI: 10.1109/ICASSP.1997.599345
  event-place: Munich, Germany
  event-title: >-
    1997 IEEE International Conference on Acoustics, Speech, and Signal
    Processing
  ISBN: 978-0-8186-7919-3
  issued:
    - year: 1997
  page: 2037–2040
  publisher: IEEE
  publisher-place: Munich, Germany
  title: Matching pursuit with damped sinusoids
  type: paper-conference
  URL: https://www2.spsc.tugraz.at/people/franklyn/ICASSP97/pdf/author/ic972037.pdf
  volume: '3'

- id: GoodwinMatching1999
  author:
    - family: Goodwin
      given: M M
    - family: Vetterli
      given: M
  citation-key: GoodwinMatching1999
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/78.771038
  ISSN: 1053-587X
  issue: '7'
  issued:
    - year: 1999
      month: 7
  number: '7'
  page: 1890-1902
  title: Matching pursuit and atomic signal models based on recursive filter banks
  type: article-journal
  URL: >-
    https://www.researchgate.net/profile/Michael_Goodwin4/publication/3317287_Matching_pursuit_and_atomic_signal_models_based_on_recursive_filter_banks/links/543416db0cf2dc341daf33ed.pdf
  volume: '47'

- id: PronyEssai1795
  author:
    - family: Prony
      given: R.
  citation-key: PronyEssai1795
  container-title: Journal de l'École Polytechnique Floréal et Plairial
  issued:
    - year: 1795
  title: >-
    Essai éxperimental et analytique: sur les lois de la dilatabilité de fluides
    élastique et sur celles de la force expansive de la vapeur de l'alkool, à
    différentes températures
  type: article-journal
  URL: http://users.polytech.unice.fr/~leroux/PRONY.pdf
  volume: '2'

- id: SerraSpectral1990
  author:
    - family: Serra
      given: Xavier
    - family: Smith
      given: Julius
  citation-key: SerraSpectral1990
  container-title: Computer Music Journal
  DOI: 10.2307/3680788
  ISSN: 0148-9267
  issue: '4'
  issued:
    - year: 1990
  language: en
  number: '4'
  page: 12-24
  title: >-
    Spectral modeling synthesis: A sound analysis/synthesis system based on a
    deterministic plus stochastic decomposition
  type: article-journal
  URL: http://www.mtg.upf.edu/node/251
  volume: '14'

- id: WiscombeExponentialsum1977
  accessed:
    - year: 2023
      month: 6
      day: 7
  author:
    - family: Wiscombe
      given: W. J.
    - family: Evans
      given: J. W.
  citation-key: WiscombeExponentialsum1977
  container-title: Journal of Computational Physics
  container-title-short: Journal of Computational Physics
  DOI: 10.1016/0021-9991(77)90031-6
  ISSN: 0021-9991
  issue: '4'
  issued:
    - year: 1977
      month: 8
      day: 1
  language: en
  page: 416-444
  title: Exponential-sum fitting of radiative transmission functions
  type: article-journal
  volume: '24'
...
